<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Camera 5.07.28987.00" group="Vogue OEM Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">24472fe8-7865-4183-90c6-8d17bd793d33</Guid>
  </Item>
</Items>
